libpci-dev not found in Rhel-server-7.5-beta-1-x86_64-dvd

Latest response

Tried installing libpci-dev library package in (Rhel-server-7.5-beta-1-x86_64-dvd) but could not find the package. Find the attachment of the error.

Responses

Hello,

First, the DVD image is for BETA version of RHEL7.5. We shipped RHEL7.6 as well as RHEL7.5 to be supported. So, we don't recommend to use the BETA ISO image.

Also, Red Hat doesn't release the package which named "libpci-dev" for any RHEL major release. If you wanted to find "/lib64/libpci.so.3" library file, it's in the "pciutils-libs" package.

Thanks,

Hello,

Thank you for the reply

"libpci-dev" does it support any other version of Red Hat?

/usr/bin/ld: cannot find -lpci

when i tried installing the "-lpci" cannot find it

Is there any other solution to install this Library files ?

Thank you